@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** 記事下ランキング用
************************************/

/* 見出し
************************************/
.rank-cta {
position: relative;
padding: 1rem 2rem 1rem 4em;
background: #007b43;
color: white;
font-weight: 700;
font-size: 2.6rem;
}

.rank-cta span {
position: absolute;
top: -10px;
left: 20px;
display: inline-block;
width: 52px;
height: 50px;
text-align: center;
background: #fa4141;
}

.rank-cta span:before,
.rank-cta span:after {
position: absolute;
content: '';
}

.rank-cta span:before {
right: -10px;
width: 0;
height: 0;
border-right: 10px solid transparent;
border-bottom: 10px solid #d90606;
}

.rank-cta span:after {
top: 0%;
left: 0;
display: block;
height: 50%;
border: 1em solid #fa4141;
border-bottom-width: 15px;
border-bottom-color: transparent;
}

.rank-cta span i {
position: relative;
z-index: 1;
color: #fff100;
}

/* ランキング
************************************/
.ranking-item .red {
	color: #ff3469;
    font-size: 120%;
    line-height: 166%;
	font-weight: 700;
}

.ranking-item .marker-under {
	font-weight: 700;
	background: linear-gradient(transparent 60%, #f6f94d 60%);
}

.btn-blue, .ranking-item-detail a, .btn-wrap.btn-wrap-blue > a {
    background: linear-gradient( 45deg , #949495, #b9b9b9);
	color: #fff !important;
}

.btn-red, .ranking-item-link a, .btn-wrap.btn-wrap-red > a {
    background: linear-gradient(45deg , #007b43, #2eb97a);
}

.ranking-item, .timeline-box {
    border: 0px solid #3eb370;
}

.ranking-item-rating::before {
    content: 'おすすめ度：';
}





.ranking-item-link:after {
    content: '';
    position: absolute;
    top: -100px;
    left: -100px;
    width: 50px;
    height: 50px;
    background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 1) 100%, rgba(255, 255, 255, 0) 0%);
    animation-name: shiny;
    animation-duration: 3s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}

@keyframes shiny {
    0% {
        transform: scale(0) rotate(25deg);
        opacity: 0;}

    50% {transform: scale(1) rotate(25deg);
        opacity: 1;}

    100% {transform: scale(50) rotate(25deg);
        opacity: 0;
    }}

.ranking-item-link-buttons > div {
    overflow: hidden;
}


/************************************
** 以下、元からあったやつ
************************************/
/*見出し*/

.single .article h2 {
  position: relative;
  padding: 0.5em;
  background: #a6d3c8 !important;
  color: white;
}

.single .article h2::before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 20px rgb(149, 158, 155);
}

.single .article h3, .article h4 {
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  color: #494949 !important;/*文字色*/
  background: transparent;/*背景透明に*/
  border-left: solid 5px #a6d3c8 !important;/*左線*/
}


.header_logo img{
	height: 50px;
}

body {
    -webkit-text-size-adjust: none;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
    animation: fadeIn 2s ease 0s 1 normal;
    background: #fff;
    color: #444;
    font: 1.4rem/1 -apple-system, BlinkMacSystemFont,'Noto Sans JP',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ", sans-serif;
    font-weight: 400;
    letter-spacing: 0.08em;
    width: 100%;
}
.content {
    margin-top: 0px;
}
.header {
    height: initial;
}

.navi-in > ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    margin-top: 65px;
}

.footer {
    background: #57844D;
    color: #fff;
    padding: 35px 4% 45px !important;
    text-align: center;
}

.logo-footer{
	display:none;
}
@media screen and (max-width: 834px){
.footer-widgets {
    display: block;
}
}

.widget_nav_menu .footer-title{
	padding-bottom:20px;
}

.entry-content>*, .demo .entry-content p {
    margin-top: 0;
    margin-bottom: 0;
}

.sec .cnt_wrap_02 .cnt .txt_wrap .tit {
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.6;
    margin-top: 0;
    margin-bottom: 20px;
}

.sec .cnt_wrap_store .cnt .txt_wrap .store_name {
    color: #000;
    font-size: 2.4rem;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 35px;
    padding: 0;
}

.sec .cnt_wrap_faq .cnt .tit {
    cursor: pointer;
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1.6;
    padding: 30px 50px 30px 30px;
    position: relative;
    margin: 0;
}


@media screen and (max-width: 640px){
.content {
    padding-top: 50px;
}
}

@media screen and (max-width: 782px){
html #wpadminbar .header-container{
    height: 46px;
    min-width: 240px;
}
}




/************************************
** トップページ
************************************/
.home h1.entry-title{
	display:none;
}

.hero_block{
	position: relative;
	height: 480px;
	background:url("https://tenshoku-restaurants.com/wp-content/uploads/2021/03/cooking-3J8DBQ5-scaled-e1615928506821.jpg");
	background-repeat:no-repeat;
    background-size: cover;
}
.hero_block h1{
/* テキストを中央寄せ */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  width: 100%;
  text-align: center;
	padding:10px;
}


/* 画像を暗くするオーバーレイ */
.hero_block::before {
  content: '';
  /* ↓暗いオーバーレイを半透明で配置 */
  background-color: rgba(0, 0, 0, 0.3);
  /* ↓全体を覆うように配置 */
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
}

p.about{
	line-height: 2.7;
	font-size: 1.4rem;
	text-align:center;
	padding-top:40px;
}

h2.top_h2{
	text-align:center;
	line-height:1.7;
	font-size:3.2rem;
	font-weight: 600;
	letter-spacing: 0.09em;
	padding-bottom: 0;
}

h3.top_h3{
	text-align:center;
	line-height:1.7;
	font-size:2.0rem;
	font-weight: 400;
	letter-spacing: 0.07em;
}


.top_inner{
	margin: 0 auto;
    max-width: 1200px;
    width: 88%;
}

.top_menu img{
	border-radius: 12px !important;
}

.top_bottom{
	padding-bottom:40px;
}

.new-entry-card .new-entry-card-date, .no-post-date .post-date {
    display: block;
}




/************************************
** 問い合わせ
************************************/
/*問い合わせレイアウト*/
.contact-form {
	margin:0 auto;
	max-width:600px;
}

dl.contactList dt:not(:first-child){
	margin-top:20px;
}
dl.contactList dt span.hissu, dl.contactList dt span.ninni  {
    font-size: 0.6em;
    font-weight: bold;
    color: #fff;
    padding: 4px;
    border-radius: 0.375rem;
    left: 160px;
}

dl.contactList dt span.ninni {
    background: #999;
}
dl.contactList dt span.hissu {
    background: #F90;
}





/************************************
** 運営会社
************************************/
/*運営会社レイアウト*/
.company {
	max-width:600px;
	margin:0 auto;
}
.company-list{
	list-style:none;
	margin-left: 20px;
}
.company-list p, .company-list .paragraph {
    margin: 1.2em 0;
}

.company-list .detail{
	display:flex;
	padding: 40px 0 0;
	border-top:1px solid #999;
}
.company-list .dt-hd{
	width:200px;
	margin-left: 20px;
}
.company-list .dd-content{
	margin-top:-1.2em;
}


/************************************
** 特定商取引法に基づく表記
************************************/
/*特定商取引法に基づく表記 レイアウト*/
section.tokutei p {
	margin:0 22px;
}









/*
ブログ　記事一覧（/blog）
*/
/*人気記事・新着記事の全体枠*/
.popular-entry-cards.large-thumb,.new-entry-cards.large-thumb{
    display: flex;
    flex-wrap: wrap;
	max-width: 900px;
    margin: 0 auto;	
}

/* ボックスごとの外枠 */
.widget-entry-cards.card-large-image .a-wrap {
    max-width: 420px;
    width: 32.5%;
    margin: 1px 0 0 3px;
	padding:1%;
}

@media screen and (max-width: 834px){
.popular-entry-cards.card-large-image .a-wrap,.new-entry-cards.card-large-image .a-wrap {
	width: 49%;
}
}
/* 記事タイトル */
.popular-entry-card-content,.new-entry-card-content{
	padding:8px 4px;
	font-size:0.8em;
}
@media screen and (max-width: 834px){
.popular-entry-card-content,.new-entry-card-content{
	padding:5px 2px;
	font-size:0.75em;
}
}


/*
ブログ　パンくずリスト
*/
.breadcrumb a,.breadcrumb {
    color: #000;
}

/*
ブログ　本文
*/
.toc a {
    color: #fff;
}
.article h2,.article h3 {
    background-color: transparent;
    border: none;
}

/*
ブログ　サイドバー
*/
.sidebar h3 {
    background-color: transparent;
}
.widget_recent_entries ul li a, .widget_categories ul li a, .widget_archive ul li a, .widget_pages ul li a, .widget_meta ul li a, .widget_rss ul li a, .widget_nav_menu ul li a {
    color: #fff;
}


/************************************
** モバイルメニュー
************************************/

.menu-drawer li ul li.menu-item{
	font-size:1.6rem;
}




/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}









/* ------------------------------------ */
/* Reset */
/* ------------------------------------ */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,.footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;margin:0;padding:0;vertical-align:baseline;}
article,aside,details,figcaption,figure,.footer,header,hgroup,menu,nav,section{display:block;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
input,textarea{margin:0;padding:0;}
ol,ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}

/* ------------------------------------ */
/* Base */
/* ------------------------------------ */
html{font-size:62.5%;}
body{-webkit-text-size-adjust:none;-webkit-animation:fadeIn 2s ease 0s 1 normal;animation:fadeIn 2s ease 0s 1 normal;background:#fff;color:#444;font:1.4rem/1 -apple-system, BlinkMacSystemFont,'Noto Sans JP',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ", sans-serif;font-size:14px;font-weight:400;letter-spacing:0.08em;width:100%;}
*{-webkit-box-sizing:border-box;box-sizing:border-box;word-break:break-all;}
img{border:0;max-width:100%;vertical-align:bottom;}
a{text-decoration:none;}
a:hover{-webkit-transition:.3s ease-in-out;color:#444;transition:.3s ease-in-out;}
a:visited{color:#444;}
a:active,a:focus{outline:none;}
.wrapper{overflow:hidden;position:relative;}
img{max-width:100%;}
.taC{text-align:center;}
.taR{text-align:right;}
.font_en{font-family:"Montserrat", sans-serif;letter-spacing:0.08em;}

/* ------------------------------------ */
/* Form reset */
/* ------------------------------------ */
input,button,select,textarea{-webkit-appearance:none;-ms-appearance:none;-moz-appearance:none;-o-appearance:none;appearance:none;background:transparent;border:none;border-radius:0;outline:none;padding:0;}
input:focus,button:focus,select:focus{background:rgba(230, 80, 60, 0.1);}
form input::-webkit-input-placeholder{color:#999;opacity:0.5;}
form input::-moz-placeholder{color:#999;opacity:0.5;}
form input:-ms-input-placeholder{color:#999;opacity:0.5;}
form input::-ms-input-placeholder{color:#999;opacity:0.5;}
form input::placeholder{color:#999;opacity:0.5;}
:-moz-placeholder-shown{color:#999;}
:-ms-input-placeholder{color:#999;}
:placeholder-shown{color:#999;}
::-webkit-input-placeholder{color:#999;}
:-moz-placeholder{color:#999;opacity:1;}
::-moz-placeholder{color:#999;opacity:1;}
:-ms-input-placeholder{color:#999;}
select::-ms-expand{display:none;}
label{font-weight:normal;margin:0;}
input[type=submit]{font-family:-apple-system, BlinkMacSystemFont, "Noto Sans JP","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ", sans-serif;}
input[type=text],input[type=email],input[type=date],input[type=tel],input[type=search],input[type=number],textarea,select{background:#fff;border:1px solid #ccc;border-radius:8px;font:1.6rem/1.6 -apple-system, BlinkMacSystemFont, "Noto Sans JP","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ", sans-serif;font-weight:400;padding:10px 20px;width:100%;}
button{font:2rem/1.6 -apple-system, BlinkMacSystemFont, "Noto Sans JP","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ", sans-serif;font-weight:400;}
input[type=radio],input[type=checkbox]{display:inline;opacity:0;width:0;}
input[type=radio] + label,input[type=checkbox] + label{cursor:pointer;display:inline-block;font-size:1.5rem;line-height:1.6;padding-left:35px;position:relative;}
input[type=radio] + label::before{border:2px solid #dcdcdc;height:20px;margin-top:-10px;width:20px;}
input[type=checkbox] + label::before{height:20px;margin-top:-10px;width:20px;}
input[type=radio] + label::before{border-radius:30px;}
input[type=radio]:checked + label::after,input[type=checkbox]:checked + label::after{-webkit-box-sizing:border-box;box-sizing:border-box;content:"";display:block;position:absolute;}
input[type=radio]:checked + label::after{background:#0080cc;border-radius:5px;height:8px;left:6px;margin-top:-4px;top:50%;width:8px;}
input[type=checkbox]:checked + label::after{-webkit-transform:rotate(-45deg);border-bottom:3px solid #0080cc;border-left:3px solid #0080cc;height:8px;left:3px;margin-top:-8px;top:50%;transform:rotate(-45deg);width:20px;}
/* select */
.select_wrap{position:relative;}
.select_wrap::after{-webkit-transform:rotate(135deg);border-right:2px solid #444;border-top:2px solid #444;content:"";height:4px;position:absolute;right:10px;top:calc(50% - 2px);transform:rotate(135deg);width:4px;}

/* -------------------- */
/* animation */
/* -------------------- */
/* fadeIn*/
.anim-fadeIn{-webkit-transition:opacity 1.5s;opacity:0;transition:opacity 1.5s;}
.anim-fadeIn.anim-on{opacity:1;}
/* fadeInDown */
.anim-fadeInDown{-webkit-transform:translateY(120px);-webkit-transition:opacity 1.5s, -webkit-transform 1.5s;opacity:0;transform:translateY(120px);transition:opacity 1.5s, -webkit-transform 1.5s;transition:transform 1.5s, opacity 1.5s;transition:transform 1.5s, opacity 1.5s, -webkit-transform 1.5s;}
.anim-fadeInDown.anim-on{-webkit-transform:translateY(0);opacity:1;transform:translateY(0);}
/* fadeInLeft */
.anim-fadeInLeft{-webkit-transform:translateX(-120px);-webkit-transition:opacity 1.5s, -webkit-transform 1.5s;opacity:0;transform:translateX(-120px);transition:opacity 1.5s, -webkit-transform 1.5s;transition:transform 1.5s, opacity 1.5s;transition:transform 1.5s, opacity 1.5s, -webkit-transform 1.5s;}
.anim-fadeInLeft.anim-on{-webkit-transform:translateX(0);opacity:1;transform:translateX(0);}
/* fadeInRight */
.anim-fadeInRight{-webkit-transform:translateX(120px);-webkit-transition:opacity 1.5s, -webkit-transform 1.5s;opacity:0;transform:translateX(120px);transition:opacity 1.5s, -webkit-transform 1.5s;transition:transform 1.5s, opacity 1.5s;transition:transform 1.5s, opacity 1.5s, -webkit-transform 1.5s;}
.anim-fadeInRight.anim-on{-webkit-transform:translateX(0);opacity:1;transform:translateX(0);}
/* transition-delay */
.anim.anim-fadeIn > .anim.anim-fadeInDown{-webkit-transition-delay:0.5s;transition-delay:0.5s;}


/* ------------------------------------ */
/* Header */
/* ------------------------------------ */

.header{background: rgb(255 255 255 / 50%);text-align:center;left:0;position:fixed;top:0;width:100%;height:110px;z-index:1;}
.header .inner{margin:0 auto;max-width:1200px;width:88%;}



.header_logo{-webkit-transform:translateX(-50%);left:50%;position:absolute;text-align:center;top:10px;transform:translateX(-50%);z-index:1;}
.header_logo a,.header_logo span{color:#000;display:inline-block;}
.header_logo small{display:block;font-size:1rem;font-weight:400;letter-spacing:0.22em;margin-bottom:10px;}
.header_logo b{display:block;font-size:2.5rem;font-weight:600;}



/*ナビメニューのスタイルを指定*/
nav.NavMenu{
　position: fixed; /*表示位置を固定*/
　z-index: 2; /*重ね順を変更*/
　top: 0; /*表示位置を指定*/
　left: 0; /*表示位置を指定*/
　background: #fff;/*背景を白にする*/
　color: #000; /*文字色を黒にする*/
　text-align: center; /*テキストを中央揃え*/
　width: 100%; /*全幅表示*/
　transform: translateY(-100%); /*ナビを上に隠す*/
　transition: all 0.6s; /*アニメーションの時間を指定*/
}

nav.NavMenu ul{
　background: #ccc; /*背景をグレーにする*/
　width: 100%;
　margin: 0 auto;
　padding: 0;
}

nav.NavMenu ul li{
　font-size: 1.1em;
　list-style-type: none;
　padding: 0;
　width: 100%;
　border-bottom: 1px dotted #333;
}

nav.NavMenu ul li:last-child{
　padding-bottom: 0;
　border-bottom: none; /*最後のメニュー項目のみ下線を消す*/
}

nav.NavMenu ul li a{
　display: block; /*クリックできる領域を広げる*/
　color: #000;
　padding: 1em 0;
}

/*トグルボタンが押されたときに付与するクラス*/
nav.NavMenu.active{
　transform: translateY(0%);
}

/*トグルボタンのスタイルを指定*/
.Toggle {
    display: block;
    position: fixed;    /* bodyに対しての絶対位置指定 */
    right: 13px;
    top: 12px;
    width: 42px;
    height: 42px;
    cursor: pointer;
    z-index: 3;
}
 
.Toggle span {
    display: block;
    position: absolute;
    width: 30px;
    border-bottom: solid 3px #000;
    -webkit-transition: .35s ease-in-out;	/*変化の速度を指定*/
    -moz-transition: .35s ease-in-out;		/*変化の速度を指定*/
    transition: .35s ease-in-out;			/*変化の速度を指定*/
    left: 6px;
}
 
.Toggle span:nth-child(1) {
    top: 9px;
}
 
.Toggle span:nth-child(2) {
    top: 18px;
}
 
.Toggle span:nth-child(3) {
    top: 27px;
}
 
/* 最初のspanをマイナス45度に */
.Toggle.active span:nth-child(1) {
    top: 18px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
 
/* 2番目と3番目のspanを45度に */
.Toggle.active span:nth-child(2),
.Toggle.active span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* ------------------------------------ */
/* Slick Slider */
/* ------------------------------------ */
.slider{-webkit-transition:opacity .3s linear;opacity:0;position:relative;transition:opacity .3s linear;width:100%;}
.slider.slick-initialized{opacity:1;}
.slider .slick-slide img{width:100%;}
.slider .slick-dots{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;align-items:center;bottom:-50px;display:-webkit-box !important;display:-webkit-flex !important;display:-ms-flexbox !important;display:flex !important;height:50px;justify-content:center;left:0;position:absolute;width:100%;}
.slider .slick-dots li{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;height:30px;margin:0 8px;text-align:center;}
.slider .slick-dots li button{background:#ccc;border-radius:7px;height:0;overflow:hidden;padding-top:7px;width:7px;}
.slider .slick-dots li.slick-active button{background:#ae794f;}
.slider .slick-arr{height:20px;position:absolute;top:50%;width:20px;}
.slider .slick-arr::after{border-bottom:2px solid #000;border-right:2px solid #000;content:"";height:100%;left:50%;position:absolute;top:50%;width:100%;}
.slider .slick-arr.next{-webkit-transform:translateY(-50%) scale(-1, 1);right:-40px;transform:translateY(-50%) scale(-1, 1);}
.slider .slick-arr.next::after{-webkit-transform:rotate(135deg) translate(-50%, -50%);transform:rotate(135deg) translate(-50%, -50%);}
.slider .slick-arr.prev{-webkit-transform:translateY(-50%);left:-40px;transform:translateY(-50%);}
.slider .slick-arr.prev::after{-webkit-transform:rotate(135deg) translate(-50%, -50%);transform:rotate(135deg) translate(-50%, -50%);}

/* --------------------------- */
/* Content --- button */
/* --------------------------- */
.link_btn{margin:0 auto;}
.link_btn a{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;align-items:center;background:#fff;border:1px solid #000;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;font-weight:700;justify-content:center;line-height:1.4;text-align:center;width:100%;}
.link_btn.black a{background:#000;color:#fff;}
.link_btn.to_form{max-width:500px;}
.link_btn.to_form a{font-size:2rem;height:90px;}

/* --------------------------- */
/* Content --- breadcrumb */
/* --------------------------- */
.breadcrumb{margin:20px auto 0;max-width:1140px;width:88%;}
.breadcrumb ul{font-size:0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.breadcrumb li{display:inline;font-size:1.4rem;line-height:1.5;}
.breadcrumb li::after{content:">";margin:0 10px;}
.breadcrumb li:last-child::after{display:none;}
.breadcrumb li:last-child a{pointer-events:none;}

/* ------------------------------------ */
/* Content --- pagenation */
/* ------------------------------------ */
.pagination {text-align:center;margin:50px auto;max-width:1200px;width:88%;}
.pagination ul {display:flex;width:100%;align-items:center;justify-content:center;}
.pagination li {width:30px;height:30px;margin:0 7.5px;}
.pagination li > a,
.pagination li > span {position:relative;display:flex;width:100%;height:100%;border-radius:4px;background:#ccc;text-align:center;align-items:center;justify-content:center;font-size:1.6rem;font-weight:700;letter-spacing:0.04em;color:#fff;}
.pagination li .next,
.pagination li .prev,
.pagination li .current {background:#000;}
.pagination li .prev span,
.pagination li .next span {position:absolute;top:50%;left:50%;display:block;width:10px;height:10px;}
.pagination li .prev span {transform:translate(-40%,-50%) rotate(45deg);}
.pagination li .next span {transform:translate(-60%,-50%) rotate(-135deg);}
.pagination li .prev span::before,
.pagination li .next span::before {content:"";position:absolute;background:#fff;top:0;left:0;width:3px;height:100%;}
.pagination li .prev span::after,
.pagination li .next span::after {content:"";position:absolute;background:#fff;bottom:0;left:0;width:100%;height:3px;}
@media screen and (min-width:769px) {
	.pagination li a:hover:not(.next):not(.prev):not(.current) {opacity:1;background:#000;}
}
@media screen and (max-width:640px) {
	.pagination {margin:8vw auto;}
}

/* --------------------------- */
/* Content --- section */
/* --------------------------- */
.sec{background:#fff;overflow:hidden;}
.sec_inner{margin:0 auto;max-width:1200px;padding:70px 0 90px;width:88%;}
.sec_inner.box_white{background:#fff;margin:70px auto;padding:50px;}
.sec_tit{color:#000;font-size:3rem;font-weight:500;font-weight:600;line-height:1.6;margin-bottom:50px;padding-bottom:25px;position:relative;text-align:center;}
.sec_tit::after{-webkit-transform:translateX(-50%);background:#000;bottom:0;content:"";height:3px;left:50%;position:absolute;transform:translateX(-50%);width:56px;}
.sec.b_btm{border-bottom:1px solid #ddd;}
.sec.bg_glay{background:#f8f8f8;}
.sec.bg_glay .sec_inner:not(.box_white){padding:50px 0;}
.sec .txt_wrap p{font-size:1.4rem;line-height:1.7;}
.sec .cnt_wrap + .cnt_wrap{margin-top:90px;}

/* --------------------------- */
/* Content --- Navi：sort */
/* --------------------------- */
.sec .sort_nav.tp{margin-bottom:50px;}
.sec .sort_nav ul{font-size:0;text-align:right;}
.sec .sort_nav ul li{display:inline;font-size:1.4rem;line-height:1.4;}
.sec .sort_nav ul li::before{content:"|";margin:0 10px;}
.sec .sort_nav ul li:first-child::before{display:none;}

/* --------------------------- */
/* Content --- List：About */
/* --------------------------- */
.sec .cnt_wrap_01 .txt_wrap{margin-bottom:45px;text-align:center;}
.sec .cnt_wrap_01 .txt_wrap p{line-height:2.7;}
.sec .cnt_wrap_01 .img_wrap{-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;flex-wrap:wrap;justify-content:center;margin:0 -30px -30px;width:calc(100% + 60px);}
.sec .cnt_wrap_01 .img_wrap .img{margin-bottom:30px;padding:0 30px;width:33.333%;}
.sec .cnt_wrap_01 .img_wrap .img img{width:100%;}
.sec .cnt_wrap_02 .cnt + .cnt{margin-top:80px;}
.sec .cnt_wrap_02 .cnt .txt_wrap .tit{font-size:2rem;font-weight:500;line-height:1.6;margin-bottom:20px;}
.sec .cnt_wrap_02 .cnt .txt_wrap p{line-height:2.7;}
.sec .cnt_wrap_02 .cnt .img_wrap{max-width:640px;}

/* --------------------------- */
/* Content --- List：News */
/* --------------------------- */
.sec .cnt_wrap_03{width:calc(100% + 2px);}
.sec .cnt_wrap_03 .cnt{margin:0 13px;}
.sec .cnt_wrap_03 .cnt a{display:block;}
.sec .cnt_wrap_03 .cnt .img_wrap{margin-bottom:15px;}
.sec .cnt_wrap_03 .cnt .img_wrap a{height:0;overflow:hidden;padding-top:calc(158 / 280 * 100%);position:relative;width:100%;}
.sec .cnt_wrap_03 .cnt .img_wrap a img{-webkit-transform:translate(-50%, -50%);height:100%;left:50%;position:absolute;top:50%;transform:translate(-50%, -50%);width:100%;}
.sec .cnt_wrap_03 .cnt .txt_wrap{-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;flex-wrap:wrap;justify-content:space-between;width:100%;}
.sec .cnt_wrap_03 .cnt .txt_wrap .date{line-height:22px;width:auto;}
.sec .cnt_wrap_03 .cnt .txt_wrap .category a{background:#000;color:#fff;font-size:1.3rem;height:22px;line-height:22px;text-align:center;width:106px;}
.sec .cnt_wrap_03 .cnt .txt_wrap .txt{-webkit-box-orient:vertical;-webkit-line-clamp:2;display:-webkit-box;margin-top:15px;min-height:calc(14px * 1.7 * 2);overflow:hidden;width:100%;}
.sec .cnt_wrap_03 .slick-arr{top:28%;}

/* --------------------------- */
/* Content --- List：Blog */
/* --------------------------- */
.sec .cnt_wrap_06{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;flex-wrap:wrap;margin-bottom:-35px;width:100%;}
.sec .cnt_wrap_06 .cnt{margin-bottom:35px;margin-left:2.375%;width:31.75%;}
.sec .cnt_wrap_06 .cnt:nth-child(3n+1){margin-left:0;}
.sec .cnt_wrap_06 .cnt .img_wrap{margin-bottom:20px;}
.sec .cnt_wrap_06 .cnt .img_wrap a{display:block;height:0;overflow:hidden;padding-top:calc(308 / 381 * 100%);position:relative;}
.sec .cnt_wrap_06 .cnt .img_wrap img{-webkit-transform:translate(-50%, -50%);height:100%;left:50%;position:absolute;top:50%;transform:translate(-50%, -50%);width:100%;}
.sec .cnt_wrap_06 .cnt .txt_wrap .tit{font-size:2rem;font-weight:500;line-height:1.6;margin-bottom:10px;text-align:center;}



/* ------------------------------------ */
/* Footer */
/* ------------------------------------ */
.footer_sns{font-size:0;margin-bottom:35px;}
.footer_sns li{display:inline-block;padding:0 15px;}
.footer_sns li a{display:block;}
.footer_logo{margin-bottom:35px;text-align:center;}
.footer_logo b{color:#fff;font-size:2.9rem;font-weight:600;}
.footer_nav{font-size:0;margin-bottom:40px;}
.footer_nav li{display:inline-block;font-size:1.4rem;line-height:1.6;margin-bottom:10px;position:relative;}
.footer_nav li + li::before{content:"|";}
.footer_nav li a{color:#fff;padding:0 20px;}
.footer_copyright{font-size:1.3rem;}

/* ------------------------------------ */
/* media query */
/* ------------------------------------ */
@media screen and (min-width:641px), print{
	.dis_sp{display:none;}
	.header_nav{display:-webkit-box !important;display:-webkit-flex !important;display:-ms-flexbox !important;display:flex !important;}
}
@media screen and (min-width:769px), print{
	a:not(.btn):hover{opacity:.65;}
	a[href*="tel:"]{pointer-events:none;}
	.link_btn a:hover{opacity:1;}
	.link_btn:not(.black) a:hover{background:#000;color:#fff;}
	.link_btn.black a:hover{background:#fff;color:#000;}
}
@media screen and (max-width:980px){
	input[type=text],input[type=email],input[type=date],input[type=tel],input[type=search],input[type=number],textarea,select{font-size:1.6rem;}
}
@media screen and (max-width:768px){
.header{height:80px;}
	
	.header_nav{padding-bottom:10px;}
	.header_logo{top:18px;}
	.header_logo small{margin-bottom:8px;}
	.footer{padding:5vw 4%;}
}
@media screen and (max-width:767px){
	input[type=radio] + label,input[type=checkbox] + label{font-size:3.75vw;}
}

@media screen and (max-width:640px){
	body{letter-spacing:0.02em;}
	.dis_pc{display:none;}
	.wrapper{padding-top:50px;}

	.header .inner{height:50px;padding:0 4%;width:100%;}

	.header_logo{-webkit-transform:translate(-50%, -50%);min-width:70%;top:50%;transform:translate(-50%, -50%);}
	.header_logo small{font-size:0.9rem;margin-bottom:4px;}
	.header_logo b{font-size:4vw;}
	.header_logo img{max-width:160px;}
	
	
	.breadcrumb{margin-top:2vw;}
	.breadcrumb ul{overflow-x:auto;overflow-y:hidden;text-overflow:unset;}
	.breadcrumb li{font-size:3.25vw;}
	.breadcrumb li::after{margin:0 5px;}
	.footer_logo{margin:8vw auto 5vw;}
	.footer_logo img{max-width:200px;width:60%;}
	.footer_logo b{font-size:4.25vw;}
	.footer_nav{margin-bottom:5vw;}
	.footer_nav li{font-size:3vw;margin-bottom:2vw;}
	.footer_nav li + li::before{content:"";}
	.footer_nav li a{padding:0 2vw;}
	.footer_copyright{font-size:1.1rem;}
}


@media screen and (max-width:480px){
	input[type=text],input[type=email],input[type=date],input[type=tel],input[type=number],input[type=search],textarea,select{border-radius:5px;border-width:1px;font-size:3.75vw;padding:10px 15px;}
}
@media screen and (max-width:320px){
	.header_logo small{display:none;}
}

@-webkit-keyframes fadeIn{
	0%{opacity:0;}
	50%{opacity:0;}
	100%{opacity:1;}
}
@keyframes fadeIn{
	0%{opacity:0;}
	50%{opacity:0;}
	100%{opacity:1;}
}
